Bug 201834 - HWCERT: Express5800 120Ri-2 [Goto Cert]
HWCERT: Express5800 120Ri-2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Takuma Umeya
http://www.express.nec.co.jp/teci/tec...
Express5800
:
: 237624 (view as bug list)
Depends On: 201544
Blocks: 247590
  Show dependency treegraph
 
Reported: 2006-08-09 05:03 EDT by yuka sakai
Modified: 2016-09-15 09:54 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 03:59:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 201834 None None None 2016-09-15 09:54 EDT

  None (edit)
Comment 33 YangKun 2007-07-13 03:13:47 EDT
Update:

This system now supports Intel Xeon Quad-Core E5345/E5355 processors and at most
48GB of memory, and is certified against RHEL4 update 4.

Comment 34 YangKun 2007-07-13 03:14:54 EDT
Note:

Following is the link to the English version of system specification:
    http://www.express.nec.co.jp/linux/spec/120Ri-2_e.xls

Note You need to log in before you can comment on or make changes to this bug.